.builder-head ul {
	list-style:none;
	display:table;
	width:100%;
}
.builder-head ul li {
	display:table-cell;
	width:25%;
	vertical-align:middle;
	background-color:#1b75bb;
}
.builder-head ul li a,
.builder-head ul li p {
	display:block;
	padding:12px 10px 10px;
	padding-right:20px;
	color:#999;
	font-weight:300;
	margin:0;
	background-color:#FFF;
	border:1px solid #DDD;
	border-left:none;
	transition:all 0.2s ease-in-out 0s;
}
.builder-head ul li a {
	text-decoration:none;	
}
.builder-head ul li:first-child p,
.builder-head ul li:first-child a {
	border-left:1px solid #DDD;
}
.builder-head ul li.hover p,
.builder-head ul li.hover a,
.builder-head ul li.hover:hover p,
.builder-head ul li.hover:hover a {
	background-color:#1b75bb;
	border-color:#1b75bb;
	color:#FFF;
	box-shadow:none;
	text-shadow:none;
}
.builder-head ul li p:hover,
.builder-head ul li a:hover {
	background-color:#EEE;
	text-shadow:0 1px 0 #FFF;
	box-shadow:inset 0 1px 0 #FFF;
}
.builder-body {
	border:1px solid #d9ebf0;
	background-color:#FFF;
	padding:10px;
	margin-bottom:15px;
}

/*Product Selector*/
.product-selector {
	border:1px solid #EEE;
}
.product-selector .product-sidebox {
	border-right:1px solid #EEE;
}
.product-selector .product-body {
	padding:10px;
}
.product-selector .product-body .list {
	height:300px;
	overflow-y:scroll;
	border:1px solid #DDD;
	margin-bottom:10px;
}
.product-selector .product-sidebox .ps-head {
	padding:10px;
	background-color:#0296b1;
	border-bottom-right-radius:5px;
	color:#FFF;
	font-weight:800;
}

/*Product BLock*/
.product-block {
	border:1px solid #EEE;
	transition:all 0.2s ease-in-out 0s;
	position:relative;
}
.product-block .inner {
	padding:4px;
	text-align:center;
}
.product-block img {
	vertical-align:top;
	width:100%;
}
.product-block:hover {
	border-color:#FFF;
	box-shadow:0 0 10px #DDD;
}
.product-block .inner .add-bt {
	position:absolute;
	top:0;
	right:0;
}
.product-block .inner .price {
	font-size:12px;
	color:#999;
	margin:0;
}

/*DD*/
ul.dd li {
	list-style:none;
}
ul.dd li a {
	display:block;
	position:relative;
	padding:7px;
	border-top:1px solid #EEE;
	text-decoration:none;
	transition:all 0.3s ease-in-out 0s;
}
ul.dd li a .fa.arrow {
	position:absolute;
	top:10px;
	right:4px;
	font-size:10px;
	transition:all 0.3s ease-in-out 0s;
}
ul.dd ul.dd-child {
	display:none;
}
ul.dd ul.dd-child li a {
	padding-left:14px;
	background-color:#F8F8F8;
}
ul.dd li a:hover,
ul.dd ul.dd-child li a:hover {
	background-color:#00a6bf;
	color:#FFF;
}
ul.dd > li:last-child {
	border-bottom:1px solid #EEE;
}

/*Builder Footers*/
.builder-foot {
	margin-bottom:15px;
}
.builder-foot-order {
	border:2px solid #CCC;
	background-color:#FFF;
	padding:5px;
	border-bottom-left-radius:15px;
}
.builder-foot-summary {
	padding:5px;
	border:2px solid #0296b1;
	background-color:#0296b1;
	color:#FFF;
	vertical-align:middle !important;
}
.builder-foot-summary ul {
	margin:0;
}
.builder-foot-summary p {
	color:#FFF;
}

/*Cart Summary*/
.cart-summary li {
	padding:8px 5px;
	border-top:1px solid #DDD;
	transition:all 0.2s ease-in-out 0s;
}
.cart-summary li.head,
.cart-summary li.head:hover {
	border-top:none;
	background-color:#EEE !important;
	color:#999;
}
.cart-summary li .total {
	text-align:right;
}
.cart-summary li .quantity {
	text-align:center;
}
.cart-summary li:hover {
	background-color:#F8F8F8;
}



/*Spec List*/
ul.spec-list {
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
}
ul.spec-list li {
	padding:0 !important;
	margin:0 !important;
	display:table;
	width:100%;
}
ul.spec-list li p {
	display:table-cell;
	padding:5px 0;
}
ul.spec-list li p.value {
	width:60%;
}
ul.spec-list li p.label,
ul.spec-list li p.label a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
ul.spec-list li p.label span.date,
ul.spec-list li p.value span.date {
	float:right;
	font-weight:300;
	color:#000;
}
ul.spec-list li p.label.full,
ul.spec-list li p.value.full {
	width:100%;
}
ul.spec-list.small li p {
	font-size:12px;
	margin:5px 0;
}
ul.spec-list li.total {
	padding-top:10px;
	border-top:1px solid #FFF;
}
ul.spec-list li.total p {
	font-size:18px;
}

/*Forms*/
label {
	/*color:#00a6bf;*/
}
.form-block {
	overflow:hidden;
}
.form-block .field {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:5px;
}
.form-block .field.right, .form-block .field.right input {
	float:right;
}
.form-block.short .field {
	width:25%;
	min-width:25%;
}
.form-block.shorter .field {
	width:20%;
	min-width:20%;
}
.form-block.couple .field label {
	padding:10px 0;
	margin: 0;
}
.form-block.couple .field {
	text-align:center;	
}
.form-block.long .field {
	width:75%;
}
.form-block .field input,
.form-block .field select,
.form-block .field textarea,
.form-block .field p,
.form-block .field label {
	display:block;
}
button.grey {
	background-color: #ccc;
	color:#000;	
}
button.btn-small {
	padding: 10px;
	font-size:12px;
	border-radius:10px;
}
input.date-field {
	border-radius:10px;	
}

/*Schedule
.schedule {
	border-collapse:collapse;
}
.schedule .time-row {
	border:1px solid #EEE;
	padding:5px;
}
.schedule .head {
	text-align:center;
	font-weight:800;
}
.schedule .head {
	color:#1b75bb;
	min-width:25%;
}
.schedule .time-row.space {
	padding:0;
}
.schedule .time-row.space > a,
.schedule .time-row.space > p,
.schedule .time-row.space > p .label,
.schedule .time-row.space > a .label {
	display:block;
	text-align:center;
	padding:5px;
	color:#999;
	font-weight:300;
	margin:0;
}
.schedule .time-row.space a .label,
.schedule .time-row.space p .label,
.schedule .time-row.space a.opt {
	display:inline-block;
}
.schedule .time-row.space.un > p,
.schedule .time-row.space.un a,
.schedule .time-row.space.un a:hover,
.schedule .time-row.space.un a .label,
.schedule .time-row.space.un a:hover .label {
	color:#CCC;	
	background-color:#F8F8F8;
	text-decoration:none;
	text-shadow:0 1px 0 #FFF;
}
.schedule .time-row.space.av a {
}
.schedule .time-row.space a:hover .label {
	color:#FFF;
}
.schedule .time-row.av a:hover,
.schedule .time-row.av a.check {
	text-decoration:none;
	color:#FFF;
	background-color:#6E972E;
	text-shadow:0 1px 0 #557f13;
}
.schedule .input-filter {
	max-width:250px;
	margin:0;
}
.schedule .input-filter input {
	font-weight:normal;
}*/

/*Schedule*/
.schedule {
	border-collapse:collapse;
}
.schedule .time-row {
	border:1px solid #EEE;
	padding:5px;
}
.schedule .time-row.sale-unpaid {
	background-color:#d9534f;
	color:#FFF;
	text-shadow:none;
}
.schedule .time-row.sale-unpaid.temp-res {
	background-color:#F0AD4E;
}
.schedule .time-row.sale-unpaid i,
.schedule .time-row.sale-unpaid span,
.schedule .time-row.sale-unpaid p,
.schedule .time-row.sale-unpaid a {
	color:#FFF !important;
	text-shadow:none;
}
.schedule .time-row.sale-paid {
	background-color:#5cb85c;
	color:#FFF;
	text-shadow:none;
}
.schedule .time-row.sale-paid i,
.schedule .time-row.sale-paid span,
.schedule .time-row.sale-paid p,
.schedule .time-row.sale-paid a {
	color:#FFF !important;
	text-shadow:none;
}
.schedule .head {
	text-align:center;
	font-weight:800;
	color:#1b75bb;
	min-width:25%;
}
.schedule .head h4 {
	font-size:16px;
}
.schedule .time-row.space {
	padding:0;
}
.schedule .time-row.space > a,
.schedule .time-row.space > p,.schedule .time-row.space > a > p,
.schedule .time-row.space > p .label,
.schedule .time-row.space > a .label,
.schedule .time-row.space a .label,
.schedule .time-row.space p .label {
	display:block;
	text-align:center;
	padding:5px;
	color:#999;
	font-weight:300;
	margin:0;
}
.schedule .time-row.space a .label,
.schedule .time-row.space p .label,
.schedule .time-row.space a.opt {
	display:inline-block;
}
.schedule .time-row.space.un > p,.schedule .time-row.space.un > a > p,
.schedule .time-row.space.un a,
.schedule .time-row.space.un a:hover,
.schedule .time-row.space.un a .label,
.schedule .time-row.space.un a:hover .label {
	color:#CCC;	
	
	text-decoration:none;
	vertical-align:middle;
}
.schedule .time-row.space.un > p,.schedule .time-row.space.un > a {
	background-color:#F8F8F8;
}
.schedule .time-row.space.av a {
}
.schedule .time-row.space a:hover .label {
	color:#FFF;
}
.schedule .time-row.space.av a:hover, .schedule .time-row.space.un a:hover,
.schedule .time-row.space.av a.check, .schedule .time-row.space.un a.check,
.schedule .time-row.space.av a.check .label, .schedule .time-row.space.un a.check .label,
.space.av a.check, .space.un a.check {
	text-decoration:none;
	color:#FFF;
	background-color:#6E972E;
	text-shadow:0 1px 0 #557f13;
}
.schedule .time-row.space.un a:hover p {
	color:#FFF !important;
}
.schedule .input-filter {
	max-width:250px;
	margin:0;
}
.schedule .input-filter input {
	font-weight:normal;
}
.schedule .head {
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #EEE;	
}
.schedule .time-row {
	height:30px;
	box-sizing:border-box;
	font-weight:300;
	font-size:14px;
	line-height:14px;
	border:1px solid #EEE;	
	vertical-align:middle;
	position:relative;
} 
.schedule .time-row > a {
	height:inherit;
	box-sizing:border-box;
	vertical-align:middle;
}
.schedule .time-row > .col {
	vertical-align:middle;
}
.schedule .time-row > .col > p {
	margin:0;
}
.schedule .time-row > .col.option-link {
	padding-right:10px;
	box-sizing:border-box;
}
.schedule .time-row .bt-close-session {
	background:none;
	border:1px solid #CCC;
	color:#DDD;
	padding:1px 3px 2px;
	text-align:center;
	font-size:12px;
	border-radius:10px;
	transition:all 0.2s ease-in-out 0s;
}
.schedule .time-row .bt-close-session:hover {
	color:#FFF;
	background-color:#d9534f;
	border-color:#d9534f;
}
.schedule .coltable.col1 .col.room {
	width:100%;
}
.schedule .coltable.col2 .col.room {
	width:50%;
}
.schedule .coltable.col3 .col.room {
	width:33.4%;
}
.schedule .coltable.col4 .col.room {
	width:25%;
}
.schedule .coltable.col5 .col.room {
	width:20%;
}
.schedule .coltable.col6 .col.room {
	width:16.7%;
}
.schedule .coltable.col7 .col.room {
	width:14.3%;
}
.schedule .time-row .bo-selector {
	display:inline-block;
}
a[title].bo-selector:hover:after {
	right:-120px;
	bottom:0px;
}
.schedule .time-row.spacer5 {
	height:5px;	
}
.schedule .time-row.spacer10 {
	height:10px;	
}
.schedule .time-row.spacer15 {
	height:15px;	
}
.schedule .time-row.spacer20 {
	height:20px;	
}
.schedule .time-row.spacer25 {
	height:25px;	
}
.schedule .time-row.spacer30 {
	height:30px;	
}
.schedule .time-row.spacer35 {
	height:35px;	
}
.schedule .time-row.spacer40 {
	height:40px;	
}
.schedule .time-row.spacer45 {
	height:45px;	
}
.schedule .time-row.spacer50 {
	height:50px;	
}
.schedule .time-row.spacer55 {
	height:55px;	
}
.schedule .time-row.spacer60 {
	height:60px;	
}
.schedule .time-row.spacer65 {
	height:65px;	
}
.schedule .time-row.spacer70 {
	height:70px;	
}
.schedule .time-row.spacer75 {
	height:75px;	
}
.schedule .time-row.spacer80 {
	height:80px;	
}
.schedule .time-row.spacer85 {
	height:85px;	
}
.schedule .time-row.spacer90 {
	height:90px;	
}
.schedule .time-row.spacer95 {
	height:95px;	
}
.schedule .time-row.spacer100 {
	height:100px;	
}
.schedule .time-row.spacer105 {
	height:105px;	
}
.schedule .time-row.spacer110 {
	height:110px;	
}
.schedule .time-row.spacer115 {
	height:115px;	
}
.schedule .time-row.spacer120 {
	height:120px;	
}

/* HOVER STYLES */
.schedule .col.room .head div.pop-up {
  display: none;
  position: absolute;
  width: 280px;
  padding: 10px;
  background: #FFF;
  color: #000000;
  border: 1px solid #EEE;
  font-size: 90%;
  z-index: 999;
  font-weight:400;
  box-shadow:5px 5px 2px rgba(0,0,0,0.3);
}

hr.small {
	width: 50%;
    margin: 15px auto;
}

#sec-code {
	display: none;
}

.schedule .time-row.grey {
	background-color: #f8f8f8;
}

.schedule .time-row.bord-active-top {
	border-top-color: #5BC0DE;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-width: 2px;
}
.schedule .time-row.bord-active-bot {
	border-bottom-color: #5BC0DE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-width: 2px;
}
.schedule .time-row.bord-active-side {
	border-left-color: #5BC0DE;
	border-right-color: #5BC0DE;
	border-left-width: 2px;
	border-right-width: 2px;
}

@media screen and (max-width: 700px) {
	.schedule .head {
		font-size:12px;
	}
	.schedule .head h4 .fa {
		display:none;
	}
}
@media screen and (max-width: 500px) {
	.builder-head ul li a,
	.builder-head ul li p {
		padding-right:0;	
	}
	.schedule .coltable .col {
		display:table-cell !important;
		width:inherit !important;
	}
	.schedule .head {
		font-size:10px;
		letter-spacing:-0.5px;
		white-space:nowrap;
	}
	.schedule .time-row, .schedule .time-row a, .schedule .time-row p, .schedule .time-row .label {
		font-size:9px !important;
	}
	.schedule .time-row .fa {
		display:none;
	}
	.form-block.couple .field label {
		padding: 0;
	}
    .builder-body .coltable.float-option .col {
        text-align: center;
    }
}